export declare class EzLoadingBar {
  private _showLoading;
  /**
   * Oculta o ez-loading-bar.
   */
  hide(): Promise<void>;
  /**
   * Exibe o ez-loading-bar.
   */
  show(): Promise<void>;
  render(): any;
}
